# Copyright (C) 2026 classictemplate
# This file is distributed under the GNU General Public License v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: AC Repair Solutions 0.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/ac-repair-solutions\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-05-05T15:20:19+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: ac-repair-solutions\n"

#. Theme Name of the theme
#: style.css
msgid "AC Repair Solutions"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.theclassictemplates.com/products/ac-repair-solutions"
msgstr ""

#. Description of the theme
#: style.css
msgid "AC Repair Solutions is designed for service providers who want a clear and practical website to connect with customers. It helps present repair services, service areas, and contact details in a straightforward way so visitors can quickly understand what you offer and how to reach you. The layout is simple and organized, making it easy to guide users toward booking or inquiries without confusion. It also works smoothly across different screen sizes, ensuring a consistent experience for users on mobile and desktop. This theme focuses on ease of use and reliability. You can set up your website quickly, manage content without hassle, and keep everything updated as your business grows. It loads efficiently and supports essential features like service listings and contact forms without adding unnecessary complexity. Whether you are starting out or improving your existing site, it provides a practical foundation to present your services clearly and build trust with your audience."
msgstr ""

#. Author of the theme
#: style.css
msgid "classictemplate"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.theclassictemplates.com/"
msgstr ""

#: patterns/404.php
msgctxt "Pattern title"
msgid "404"
msgstr ""

#: patterns/404.php:13
msgid "404: Page Not Disco-vered"
msgstr ""

#: patterns/404.php:17
msgid "Looks like the dance floor is empty here! This page has done a disappearing act. Head back to the main stage by clicking the navigation links, and let's keep the party going!"
msgstr ""

#: patterns/404.php:24
msgid "Go to home page"
msgstr ""

#: patterns/archive.php
msgctxt "Pattern title"
msgid "Archive"
msgstr ""

#: patterns/archive.php:42
#: patterns/blog-left.php:47
#: patterns/blog-right.php:43
#: patterns/post.php:43
msgid "No posts found"
msgstr ""

#: patterns/banner.php
msgctxt "Pattern title"
msgid "Banner"
msgstr ""

#: patterns/banner.php:18
msgid "Technicians"
msgstr ""

#: patterns/banner.php:22
msgid "Keeping your home & office cool with expert AC Repair Solutions, installation & maintenance services."
msgstr ""

#: patterns/banner.php:27
msgid "Book AC Service"
msgstr ""

#: patterns/blog-left.php
msgctxt "Pattern title"
msgid "Blog Left"
msgstr ""

#: patterns/blog-right.php
msgctxt "Pattern title"
msgid "Blog Right"
msgstr ""

#: patterns/blog-section.php
msgctxt "Pattern title"
msgid "Blog Section"
msgstr ""

#: patterns/blog-section.php:15
msgid "our blog"
msgstr ""

#: patterns/blog-section.php:19
msgid "Cooling Tips & AC Maintenance Guide"
msgstr ""

#: patterns/cart.php
msgctxt "Pattern title"
msgid "Cart"
msgstr ""

#: patterns/cart.php:17
msgid "You may be interested in…"
msgstr ""

#: patterns/cart.php:75
msgid "Your cart is currently empty!"
msgstr ""

#: patterns/cart.php:83
msgid "New in store"
msgstr ""

#: patterns/checkout.php
msgctxt "Pattern title"
msgid "Checkout"
msgstr ""

#: patterns/contact-section.php
msgctxt "Pattern title"
msgid "Contact Section"
msgstr ""

#: patterns/contact-section.php:30
msgid "Need AC Repair Solutions?"
msgstr ""

#: patterns/contact-section.php:39
msgid "Address: 245 Sunset Cooling Street, USA"
msgstr ""

#: patterns/contact-section.php:49
msgid "+1234567890"
msgstr ""

#: patterns/contact-section.php:59
msgid "CoolBreezePro@example.com"
msgstr ""

#: patterns/contact-section.php:65
msgid "Call Now"
msgstr ""

#: patterns/cover-archive.php
msgctxt "Pattern title"
msgid "Cover Archive"
msgstr ""

#: patterns/cover-blog-left.php
msgctxt "Pattern title"
msgid "Cover Blog Left"
msgstr ""

#: patterns/cover-blog-left.php:9
msgid "Blog Left Sidebar"
msgstr ""

#: patterns/cover-index.php
msgctxt "Pattern title"
msgid "Cover Index"
msgstr ""

#: patterns/cover-index.php:9
#: patterns/header.php:27
msgid "Blog"
msgstr ""

#: patterns/cover-search.php
msgctxt "Pattern title"
msgid "Cover Search"
msgstr ""

#: patterns/cover-single-page.php
msgctxt "Pattern title"
msgid "Cover Single Page"
msgstr ""

#: patterns/cover-single-post.php
msgctxt "Pattern title"
msgid "Cover Single Post"
msgstr ""

#: patterns/cover-single-title.php
msgctxt "Pattern title"
msgid "Cover Single Title"
msgstr ""

#: patterns/footer.php
msgctxt "Pattern title"
msgid "Footer"
msgstr ""

#: patterns/header.php
msgctxt "Pattern title"
msgid "Header"
msgstr ""

#: patterns/header.php:21
msgid "Home"
msgstr ""

#: patterns/header.php:23
msgid "About Us"
msgstr ""

#: patterns/header.php:25
#: patterns/service-section.php:15
msgid "Services"
msgstr ""

#: patterns/header.php:29
msgid "Contact"
msgstr ""

#: patterns/post.php
msgctxt "Pattern title"
msgid "Post"
msgstr ""

#: patterns/search.php
msgctxt "Pattern title"
msgid "Search"
msgstr ""

#: patterns/service-section.php
msgctxt "Pattern title"
msgid "Service Section"
msgstr ""

#: patterns/service-section.php:19
msgid "SERVICES WE PROVIDE"
msgstr ""

#: patterns/service-section.php:34
msgid "Split AC Repair Solutions"
msgstr ""

#: patterns/service-section.php:38
msgid "Fast troubleshooting and compressor repair."
msgstr ""

#: patterns/service-section.php:43
#: patterns/service-section.php:69
#: patterns/service-section.php:95
msgid "See More"
msgstr ""

#: patterns/service-section.php:60
msgid "AC Gas Refilling"
msgstr ""

#: patterns/service-section.php:64
msgid "Safe refrigerant recharge for better cooling."
msgstr ""

#: patterns/service-section.php:86
msgid "Central AC Install"
msgstr ""

#: patterns/service-section.php:90
msgid "Complete ducted system installation & setup."
msgstr ""

#: patterns/sidebar.php
msgctxt "Pattern title"
msgid "Sidebar"
msgstr ""

#: patterns/sidebar.php:11
msgid "Search"
msgstr ""

#: patterns/sidebar.php:19
msgid "Latest Posts"
msgstr ""

#: patterns/sidebar.php:27
msgid "Categories"
msgstr ""

#: patterns/sidebar.php:35
msgid "Tags"
msgstr ""

#: patterns/single-post.php
msgctxt "Pattern title"
msgid "Single Post"
msgstr ""

#: theme.json
msgctxt "Shadow name"
msgid "Natural"
msgstr ""

#: theme.json
msgctxt "Shadow name"
msgid "Deep"
msgstr ""

#: theme.json
msgctxt "Shadow name"
msgid "Sharp"
msgstr ""

#: theme.json
msgctxt "Shadow name"
msgid "Outlined"
msgstr ""

#: theme.json
msgctxt "Shadow name"
msgid "Crisp"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Black and white"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Black and sandstone"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Black and rust"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Black and sage"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Black and pastel blue"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Banner Bg"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Banner Bottom Card"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Category Card"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical soft beige to white"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical soft sandstone to white"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical soft rust to white"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical soft sage to white"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical soft mint to white"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical soft pewter to white"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical hard beige to white"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical hard sandstone to white"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical hard rust to white"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical hard sage to white"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical hard mint to white"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical hard pewter to white"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/green.json
#: styles/orange-blaze.json
#: styles/pink.json
#: styles/purple.json
#: styles/red.json
#: styles/teal.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/green.json
#: styles/orange-blaze.json
#: styles/pink.json
#: styles/purple.json
#: styles/red.json
#: styles/teal.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/green.json
#: styles/orange-blaze.json
#: styles/pink.json
#: styles/purple.json
#: styles/red.json
#: styles/teal.json
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/green.json
#: styles/orange-blaze.json
#: styles/pink.json
#: styles/purple.json
#: styles/red.json
#: styles/teal.json
msgctxt "Color name"
msgid "Icon Bg"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/green.json
#: styles/orange-blaze.json
#: styles/pink.json
#: styles/purple.json
#: styles/red.json
#: styles/teal.json
msgctxt "Color name"
msgid "Base"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/green.json
#: styles/orange-blaze.json
#: styles/pink.json
#: styles/purple.json
#: styles/red.json
#: styles/teal.json
msgctxt "Color name"
msgid "Contrast"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/green.json
#: styles/orange-blaze.json
#: styles/pink.json
#: styles/purple.json
#: styles/red.json
#: styles/teal.json
msgctxt "Color name"
msgid "Link Color"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "1"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "2"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "3"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "4"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "5"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "6"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Poppins"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Extra Large"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Sidebar"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Post Meta"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page No Title"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page With Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page with wide Image"
msgstr ""

#: styles/blue.json
msgctxt "Style variation name"
msgid "Blue"
msgstr ""

#: styles/green.json
msgctxt "Style variation name"
msgid "Green"
msgstr ""

#: styles/orange-blaze.json
msgctxt "Style variation name"
msgid "Orange Dark"
msgstr ""

#: styles/pink.json
msgctxt "Style variation name"
msgid "Pink"
msgstr ""

#: styles/purple.json
msgctxt "Style variation name"
msgid "Purple"
msgstr ""

#: styles/red.json
msgctxt "Style variation name"
msgid "Red"
msgstr ""

#: styles/teal.json
msgctxt "Style variation name"
msgid "Teal"
msgstr ""
